@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
 Doctor
---------------------------------------------------------*/
.dr-post {
	position: relative;
	font: var(--font-min);
	font-size: min(2vw,147%);
	line-height: 1.6;
	margin-top: 10%;
}
.dr-name {
	position: relative;
	font: var(--font-min);
	font-size: min(4vw,294%);
	line-height: 1.4;
	letter-spacing: .2em;
	margin-bottom: .5em;
}
.dr-name .u-font-en {
	color: var(--color-grn);
	font-size: 60%;
	margin-top: .2em;
}

.doctor hr {
	background-color: #ccc;
	margin: 3.5% auto;
}

.dr-bio .c-list {
	font-size: 88%;
}
.dr-bio .c-list > li::before {
	color: var(--color-grn);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.doctor .l-flt__img {
	width: 50%;
	margin-left: -12%;
	margin-right: 5%;
}
.doctor .l-flt__img figcaption {
	padding-left: 25%;
}

.dr-bio__col2 {
	display: flex;
	max-width: 670px;
	margin-left: auto;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.doctor .l-flt__img figcaption {
	text-align: center;
}
.dr-post {
	font-size: 90%;
	letter-spacing: .02em;
	line-height: 1.6;
}
.dr-name {
	font-size: 180%;
}

.dr-bio__col2 dl:nth-of-type(n+2) {
	margin-top: 6%;
}

.doctor hr {
	margin: 8% auto 6%;
}
}

/*---------------------------------------------------------
 Results
---------------------------------------------------------*/
.results {
	text-align: center;
}
.results .c-hdg--min span {
	color: var(--color-grn);
	font-size: 133%;
	letter-spacing: .15em;
}
.results .c-txt--fuki {
	margin-bottom: .6em;
}

/* results__data */
.results__data {
	position: relative;
	display: flex;
	justify-content: center;
	margin: 4% auto 6%;
}
.results__data li {
	padding-right: 4%;
	margin-right: 4%;
	border-right: 1px solid var(--color-grn);
}
.results__data li:last-of-type {
	padding-right: 0;
	margin-right: 0;
	border-right: none;
}
.results__data dl {
	display: flex;
	align-items: center;
	font: var(--font-min);
	font-size: min(2.6vw,205%);
	line-height: 1.2;
	letter-spacing: .16em;
	white-space: nowrap;
}
.results__data dd span {
	position: relative;
	font: var(--font-en);
	color: var(--color-grn);
	font-size: 314%;
	letter-spacing: normal;
	line-height: 0.6;
	padding: 0 .1em;
}
.results__data dd span::before {
	position: absolute;
	content: "";
	background: url(../../images/reason/expert-dentist/underline-lg.svg) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 0.38em;
	inset: auto 0 .15em 0;
	z-index: -1;
}
.results__data li:nth-of-type(2) dd span::before {
	background-image: url(../../images/reason/expert-dentist/underline-sm.svg);
}
.results__data small {
	text-align: right;
	color: inherit;
	font-size: 88%;
	line-height: 1.4;
}

/* results__list */
.results__list {
	position: relative;
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(2,min(49%,580px));
	row-gap: 1em;
	color: #FFF;
	font: var(--font-min);
	font-size: min(2.4vw,176%);
	line-height: 1.4;
	letter-spacing: .1em;
	margin-top: 3%;
}
.results__list > li {
	background: linear-gradient(to bottom, rgb(76 135 160 / 1), rgb(76 135 160 / 0.7));
	padding: .8em 2%;
	border-radius: .3em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

/* results__data */
.results__data {
	margin: 6% auto 8%;
}
.results__data dl {
	display: block;
	font-size: 110%;
	letter-spacing: .12em;
}
.results__data dl dt {
	margin-bottom: .6em;
}
.results__data li:first-child dt {
	line-height: 2.4;
}
.results__data small {
	font-size: 70%;
}

/* results__list */
.results__list {
	font-size: 105%;
	row-gap: .6em;
	margin-top: 6%;
}
}

/*---------------------------------------------------------
 Team
---------------------------------------------------------*/
.team .c-hdg--en {
	position: absolute;
	color: rgb(178 159 110 / 0.2);
	font-size: min(8vw,530%);
	letter-spacing: .15em;
	inset: -0.45em 0 auto 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.team .c-hdg--en {
	font-size: 10vw;
}
}

/*---------------------------------------------------------
 commitment
---------------------------------------------------------*/
.commit__ttl {
	text-align: center;
	margin-bottom: 1.2em;
}
.commitment .l-boxlist__bg {
	color: #FFF;
	padding: 13% 3%;
}
.commitment .l-boxlist > li:nth-of-type(1) .l-boxlist__bg {
	background-image: url(../../images/reason/expert-dentist/col3-bg01@2x.jpg);}
.commitment .l-boxlist > li:nth-of-type(2) .l-boxlist__bg {
	background-image: url(../../images/reason/expert-dentist/col3-bg02@2x.jpg);}
.commitment .l-boxlist > li:nth-of-type(3) .l-boxlist__bg {
	background-image: url(../../images/reason/expert-dentist/col3-bg03@2x.jpg);}

.commitment .l-boxlist__bg::before {
	position: absolute;
	content: "";
	background-color: #FFF;
	width: 16%;
	height: 20%;
	clip-path: polygon(0 0, 100% 0, 0 100%);
	left: -1px;
	top: -1px;
}
.commitment .l-boxlist__bg::after {
	position: absolute;
	content: "";
	font-family: 'fontello';
	content: '\e808';
	color: var(--color-primary);
	font-size: min(4vw,280%);
	line-height: 0.5;
	left: 0;
	top: -0.4em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.commitment .l-boxlist__bg::after {
	font-size: 8vw;
}
}

/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}